<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="a7414de6-bcd7-4aff-91c8-a765ee3f4d82MusicUserIsBrandProfile" value="0" />
    <set name="a7414de6-bcd7-4aff-91c8-a765ee3f4d82MusicBusinessProfileIds" />
    <int name="a7414de6-bcd7-4aff-91c8-a765ee3f4d821" value="0" />
</map>
